<!DOCTYPE hml>

<html>

	<head>

		<title>Index Page</title>

	</head>

	<body>
		
		<h2  align="center"> <strong>You are at the activity/Index page. </strong></h2>
		
		<img src = "./index2.jpg"
		<br>
		<p><a href= "./index.html">Activity Home Page</a> </p>
		<p><a href= "./music/index.html">Index Page </a> </p>
		<p><a href= "./music/listings.html">Listings Page </a> </p>
		<p><a href= "./music/reviews.html">Reviews Page </a> </p>

	</body>

</html>
